Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Linux Mint 17

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
libgksu 2.0.13pre1 is now up to date
gtk 3.10.8 is outdated by 3.24.13
gtk was added to Linux Mint 17 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Linux Mint 17
libgksu 2.0.13pre1 is outdated by 2.1.0